> ## Documentation Index
> Fetch the complete documentation index at: https://docs.jaarrekening.be/llms.txt
> Use this file to discover all available pages before exploring further.

# Investors

> Get companies that have invested in this enterprise (shareholders).



## OpenAPI

````yaml GET /enterprises/{search}/investors
openapi: 3.1.0
info:
  title: Jaarrekening.be API
  description: >-
    API for accessing Belgian enterprise data including financials, directors,
    and investments.
  license:
    name: MIT
  version: 1.0.0
servers:
  - url: https://jaarrekening.be/api/v1
security:
  - bearerAuth: []
paths:
  /enterprises/{search}/investors:
    get:
      description: Get companies that have invested in this enterprise (shareholders).
      parameters:
        - name: search
          in: path
          description: Enterprise number or slug
          required: true
          schema:
            type: string
      responses:
        '200':
          description: List of investors
          content:
            application/json:
              schema:
                type: object
              example:
                data:
                  - enterprise_number: 0200.362.210
                    name: in BW Association Intercommunale
                    slug: in-bw-association-intercommunale
                    municipality: Nijvel
                    shares: 10208
                    shares_percentage: '0.3747'
                    specification: Held directly
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````